<html>
    <head>
        <title>RS 'Aisyiah | Islamic, Smile & Care</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body id="load" onshow="loadName('name.txt', myFunction)">
        <div class="container">
            <div class="header">
                    <div class="image"><img src="aisyiah.png" alt=""></div>
                    <div><strong>+</strong><br><a id="j1"></a></div>
                    <div><strong>+</strong><br><a id="j2"></a></div>
                    <div><strong>+</strong><br><a id="j3"></a></div>
                    <div><strong>+</strong><br><a id="j4"></a></div>
                    <div><strong>+</strong><br><a id="j5"></a></div>
                    <div><strong>+</strong><br><a id="j6"></a></div>
                    <div><strong>+</strong><br><a id="j7"></a></div>
            </div>
            <div class="introduction">
                <img src="donordarah.jpg" alt="">
            </div>
            <div class="name">
                <b>RS 'AISYIAH KUDUS</b>
            </div>
        </div>    
    </body>
    <script src="function.js"></script>
</html>